﻿h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
}

p {
    margin: 0 0 1em 0;
    line-height: 1.5em;
}


img {
    max-width: 100%;
    height: auto;
    margin: 0 0 0px 0;
}

/* Section Inner */
div.section-inner {
    max-width: 1100px;
    padding: 0 25px;
    margin: 0 auto;
}




/*border-right: 1px solid #bababa;
}*/

/* Body Content */
div.body-content {
    padding: 50px 0;
    background-color: #fff;
}

/* Thirds */
div.thirds {
    padding-bottom: 50px;
}

div.one-third {
    width: 30%;
    float: left;
    margin-right: 5%;
}

div.one-third-last {
    margin: 0;
}

/* Main Column */
/*div.main {
}*/
